/* reset block */
html{color:#333}
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
ul,ol{padding:0 .5em 0 1.5em;margin:0;list-style-type:none;list-style-position:outside;list-style-image:url('/assets/images/bullet.gif');}
li {padding: .2em 0;margin: 0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
/* end reset block */

/* UNDP/MDTF base */
BODY {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 13px;
  line-height: 100%;
  zoom: 1;
}
#content_window {
	background-color: white;
	padding-bottom: 20px;
	min-height: 400px;
	width: 100%;
	zoom: 1;
}

A { color: #336699; text-decoration: none; }
A:hover { color: #CC3333; text-decoration: underline; }
input { padding: 2px 0 1px 0; }
form { display: inline; }
em { font-style: italic; }
.boxed {
	background-color: #EEE;
	border: 1px solid #DDD;
	padding: 1em;
	margin: .5em 0;
}

/* HEADERS */

H1 {
	color: #003399;
	font-family: "Trebuchet MS", "Arial", sans-serif;
	font-size: 2em;
	font-weight: normal;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	line-height: 100%;
}

H2 {
	color: #003399;
	font-family: "Trebuchet MS", "Arial", sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 130%;
	margin: 45px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	border-bottom: 1px dotted #666666;
	clear: both;
}

H3 {
	color: #003399;
	font-family: "Trebuchet MS", "Arial", sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 .4em 0;
	padding: 0;
	border-bottom: 1px dotted #666666;
}

H5 { /* byline */
	color: #666666;
	font-family: "Verdana", "Arial", sans-serif;
	font-size: 1em;
	font-weight: normal;
	line-height: 130%;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 6px 0px;
}

H6 { /* green all caps */
	color: #669966;
	font-family: "Verdana", "Arial", sans-serif;
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 130%;
	margin: 0px 0px -9px 0px;
	padding: 6px 0px 0px 0px;
}

.nowrap { white-space: nowrap; }
.norule { border-bottom: none; }

#logo {
	position: absolute;
	top: 13px;
	right: 20px;
	background-color: #6699CC;
	z-index: 1;
}

.clear { clear: both; }
.italic { font-style: italic; }
.bold { font-weight: bold; }

/* STANDARD TABLE DEFINITIONS */

table.standard {
  /* standard table spacing */
  border-collapse: collapse;
  background-color: #FFFFFF;
  width: 100%;
  margin: 15px 0px 15px 0px;
  padding: 0px;
}

table.standard tr {
	/* standard table rows */
	vertical-align: top;
}

table.standard th {
	/* standard table headers */
	margin: 0px;
	padding: 5px 5px 5px 5px;
	background-color: #E6E6E6;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
}

table.standard td {
	/* standard table cells */
	margin: 0px;
	padding: 3px 5px 3px 5px;
}

table.border {
	/* add border to tables */
	border: 1px solid #CCCCCC;
}

table.rowborder tr {
  /* add border to rows */
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}

table.cellborder th, table.cellborder td {
	/* add border to cells */
	border: 1px solid #CCCCCC;
}

tr.odd {
	/* used on 1st and alternate rows */
	background-color: #FFFFFF;
}

tr.even, tr.alt {
	/* used on 2nd and alternate rows */
	background-color: #F3F3F3;
}

table.columnborder th, table.columnborder td {
  /* add border to columns */
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
}

/*********/
/* LOCAL */
/*********/

table.padded > tbody > tr > td, table.padded > thead > tr > th {
	padding: .25em;
}

/* header rules */
.banner_left { background-image: url(/assets/images/banner.left.jpg); background-repeat: no-repeat;  background-position: top-left; }
.banner_row { background-color: #6F93DD;}
#undg_logo { margin-right: 80px; }

div#header { margin-bottom: 0px !important; }

/* start topnav: the blue bar at the very top of the window */
#topnav { background: #003399; color: white; border: none; }
#topnav td { 
	white-space: nowrap;
	font-size: 11px; 
	margin: 0; 
	color: #eee;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	padding: 5px 9px;
}
#topnav a { color: #eee; }
#topnav a:hover { color: white; }
#topnav ul.inline li { padding-right: 1em; }
/* end topnav */

a#homelink, a#homelink:hover { color: white; text-decoration: none; }

h1#site_id {
	font-family: "Trebuchet MS", "Arial", sans-serif;
	font-size: 2em;
	font-weight: normal;
	margin: 3px 0px 0px 17px;
	padding: 0px 0px 3px 0px;
	line-height: 100%;
	color: white;
	position: relative;
}

#subbrand {
	color: #003399;
	font-size: .75em;
	position: absolute;
	top: .5em;
	padding-left: .2em;
	text-transform: uppercase;
	font-style: italic;
}
#betatag { text-transform: none; visibility: hidden; display: none;}
#freshline { color: white; margin: 15px 0px 5px 17px; }
/* end header rules */


ul.inline {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

ul.inline li { display: inline; }

ul.block {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.block li { display: block; }

/* dashboard navigation bar */
#navbar {
	background-color: #c6c6c6;
	background-image: -moz-linear-gradient(top, #eeeeee, #c0c0c0);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeeeee), color-stop(1, #c0c0c0));
	/* filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffeeeeee, endColorstr=#ffc0c0c0); */
	margin: 0;
	margin-left: 0;
	margin-right: 0;
	white-space: nowrap;
}

#navbar span {
	padding: .4em 1em;
	display: inline-block;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #c0c0c0;
	color: #333333;
}
#navbar span.hover {
	background-color: #eeeeee;
	border-bottom: 1px solid #eeeeee;
	background-image: -moz-linear-gradient(bottom, #eeeeee, #c9d9f0);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(1, #c9d9f0));
	/* filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffdddddd, endColorstr=#ffeeeeee); */
}

#navbar span.has_tasks {
	background-color: #FFEEBD;
	background-image: -moz-linear-gradient(top, #eeeeee, #FFDB71);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeeeee), color-stop(1, #FFDB71));
}
#navbar span.task_hover {
	background-color: #FFEEBD;
	border-bottom: 1px solid #FFEEBD;
	background-image: -moz-linear-gradient(bottom, #FFEEBD, #FFDB71);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFEEBD), color-stop(1, #FFDB71));
}

span#homespan {
	display: inline-block;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #c0c0c0;
	font-weight: bold;
	background-color: #eeeeee;
	background-image: -moz-linear-gradient(bottom, #eeeeee, #d7d7d7);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(1, #d7d7d7));
	/* filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffdddddd, endColorstr=#ffeeeeee); */
	width: 137px;
	text-align: center;
	padding-right: 6px;
	padding-left: 6px;
}

span#homespan.collapsed {
	background-color: #c6c6c6;
	background-image: -moz-linear-gradient(top, #eeeeee, #c0c0c0);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeeeee), color-stop(1, #c0c0c0));
	/* filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffeeeeee, endColorstr=#ffc0c0c0); */
}
span#homespan.hover {
	background-color: #eeeeee;
	border-bottom: 1px solid #c0c0c0;
	background-image: -moz-linear-gradient(bottom, #eeeeee, #d7d7d7);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(1, #d7d7d7));
	/* filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffdddddd, endColorstr=#ffeeeeee); */
}

/* end top nav */

#layout_grid { width: 100%; border: none; }
#layout_grid_sidebar { width: 150px; }
#layout_grid_body { padding: .5em; }

#navstack {
	width: 149px;
	background-color: #eeeeee;
	border: 1px solid #999999;
	-webkit-border-bottom-right-radius: 3px;
	-khtml-border-radius-bottomright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	border-left: none;
	border-top: none;
	z-index: 20;
}
#navstack div {
	text-align: left;
	padding: .5em;
	border-top: 1px solid white;
	border-bottom: 1px solid #aaaaaa;
	z-index: 20;
}
#navstack div.label {
	color: #555555;
	text-align: center;
	padding: .5em 1em;
	font-size: 1.1em;
	font-weight: bold;
	border-top: 1px solid white;
	border-bottom: 1px solid #aaaaaa;
	z-index: 20;
}
#navstack a.navlink {
	display: block;
	text-align: left;
	padding: .5em;
	border-top: 1px solid white;
	border-bottom: 1px solid #aaaaaa;
	z-index: 20;
}
#navstack a.navlink:hover {
	background-color: #c6c6c6;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	background-image: -moz-linear-gradient(top, #C6C6C6, #e0e0e0 60%, #dddddd);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c6c6c6), to(#e0e0e0), color-stop(.6, #dddddd));
	/* filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffc6c6c6, endColorstr=#ffeeeeee); */
	z-index: 20;
}

.newheadermenu {
	zoom: 1;
	background-color: #eeeeee;
	padding: .5em;
	border: 1px solid #c0c0c0;
	border-top: none;
	z-index: 21;
}
.newheadermenu table { width: auto; z-index: 21; }
.newheadermenu table td { padding: 5px; padding-right: 10px; color: #555555; font-size: .9em; z-index: 21; }

#quicksearch {
	background-image: url("/assets/images/mag.gif");
	background-repeat: no-repeat;
	background-position: right;
	border-width: 1px;
	width: 130px;
	margin-bottom: 3px;
}

.flink_input { width: 100%; }
.flink_box ul.bump li:first-child { margin-top: .3em; }
.flink_box .off { color: silver; }

/* in dashboards */
.sectionhead { 
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	line-height: 130%;
	font-weight: bold;
	color: #336633;
	position: relative;
}
.dash_label { color: #999; font-size: .8em; margin-left: 2em; }

/* "layout" classes (1 vs. 2 col factsheets) */
.low2 { width: 50%; }
.low1 { width: 100%; }

.col {
	width: 25%;
	float: left;
}
.double { width: 50%; }

.col .wrapper {
	padding: .5em;
	margin: .2em;
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	height: 200px;
}

#footer {
	padding: 1em;
	border-top: 1px solid silver;
	background-color: #eeeeee;
	text-align: center;
	color: #666666;
}

/* start buttons */
.button, .ui-datepicker-trigger {
	display: inline-block;
	margin: 0;
	background-color: #FFDB71;
	border: 1px solid #555;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	line-height: 100%;
	text-decoration: none;
	color: #555;
	cursor: pointer;
	padding: .25em .5em; /* Links */
	-webkit-border-radius: .2em;
	-khtml-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
}

button.button, .ui-datepicker-trigger {
	width: auto;
	overflow: visible;
	padding: .05em .5em;
}

/* targeting webkit only */
@media screen and (-webkit-min-device-pixel-ratio: 0) { 
	button.button, button.ui-datepicker-trigger {
		padding: .17em .5em .3em .5em;
	}
}

.button-blue, .ui-datepicker-trigger { background-color: #E9F0F6; border-color: #336699; color: #336699; }
.button-green { background-color: #A0E5A0; }
.button-red { background-color: #F8B0B0; }
.button-grey { background-color: #dddddd; border-color: #999999; color: #999999; cursor: default; }
.button-active, .button:hover { color: #333; text-decoration: none; background-color: #FFCC00; }
.button-green-active, .button-green:hover { text-decoration: none; background-color: #009933; color: white; }
.button-red-active, .button-red:hover { text-decoration: none; background-color: #dd3333; color: white; }
.button-blue-active, .button-blue:hover, .ui-datepicker-trigger:hover { text-decoration: none; background-color: #4477AA; color: white; }
.button-grey-active, .button-grey:hover { text-decoration: none; background-color: #dddddd; border-color: #999999; color: #999999; cursor: default; }


/* end buttons */

.hidden { position: absolute; top: 0px; left: 0px; visibility: hidden; }

#hovertip {
	width: 250px;
	visibility: hidden;
	position: absolute; 
	top: 0px;
	left: 0px;
	border: 1px solid #6F93DD;
	padding: .5em .8em;
	background-color: white;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	z-index: 100;
}

#hovertip .pointer {
	position: absolute;
	top: .5em;
	width: 10px;
	height: 19px;
}
#hovertip .pointer.left {
	left: -10px;
	background: url(/assets/images/pointer-left.gif) left top no-repeat;
}
#hovertip .pointer.right {
	right: -10px;
	background: url(/assets/images/pointer-right.gif) left top no-repeat;
}

#hovertip_target {}

.menu_shadow {
	/* make the shadow a separate div so cleartype doesn't get blown out on IE */
	position: absolute;
	visibility: hidden;
	left: 0px;
	top: 0px;
	background-color: black;
	filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=3, makeShadow=true, ShadowOpacity=0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelRadius=3, makeShadow=true, ShadowOpacity=0.4)";
	-moz-box-shadow: 0px 3px 3px #999;
	-webkit-box-shadow: 0px 3px 3px #999;
	box-shadow: 0px 3px 3px #999;
	z-index: 12;
}

.boxinfo {
	margin: .5em 0em;
	padding: .5em;
	padding-left: 2em;
	border: 1px solid #FFD700;
	background-color: #ffffe8;
	background-image: url(/assets/images/icon-info.gif);
	background-repeat: no-repeat;
	background-position: .5em;
}

.boxalert {
	margin: .5em 0em;
	padding: .5em;
	padding-left: 2em;
	border: 1px solid #cc3333;
	background-color: #fff1f1;
	background-image: url(/assets/images/icon-alert.gif);
	background-repeat: no-repeat;
	background-position: .5em;
}

table td.col_diff1_top, table th.col_diff1_top, col.col_diff1_top, colgroup.col_diff1_top { background-color: #cdc; }
table td.col_diff1, table th.col_diff1, col.col_diff1, colgroup.col_diff1 { background-color: #efe; }
table td.col_diff2_top, table th.col_diff2_top, col.col_diff2_top, colgroup.col_diff2_top { background-color: #ccd; }
table td.col_diff2, table th.col_diff2, col.col_diff2, colgroup.col_diff2 { background-color: #eef; }

/* styles for the tablesorter headers */
th.header {
	background-image: url(/assets/images/ts_asc_desc.gif);
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
	border-bottom: 1px solid #CCCCCC;
}
table tr th.headerSortUp {
	background-image: url(/assets/images/ts_asc.gif);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #ffffdd;
	font-style: italic;
	cursor: pointer;
}
table tr th.headerSortDown {
	background-image: url(/assets/images/ts_desc.gif);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #ffffdd;
	font-style: italic;
	cursor: pointer;
}
/* end styles for the tablesorter headers */
table.canned { margin-top: 5px; }
table.canned tr th, table.canned tr td { font-size: .9em; padding: 3px 5px; }
table.canned tr th { padding-right: 10px; }
table.canned tr.r td { text-align: right; }
table.canned tr.l td { text-align: left; }
table.canned tr.c td { text-align: center; }
table.canned tr.m td { text-align: right; }
table.canned tr.na td { color: #999; }

table.canned tr td.r { text-align: right; }
table.canned tr td.l { text-align: left; }
table.canned tr td.c { text-align: center; }
table.canned tr td.m { text-align: right; }
table.canned tr td.na { color: #999; }

table.canned tr.totals td.e { border-left: none; border-right: none; }
table.canned tr.totals td { border-top: 1px solid silver; border-bottom: 1px solid silver; }
table.canned tr.totals { font-weight: bold; background: #DDEEFF; border: 1px solid silver; }

table.canned tr.open { background-color: #ccddcc; }

/* start boxed tabs */
.boxedtabs, .boxedsubtabs {
	padding: 0;
	margin: 5px 0 0 0;
	border-bottom: 2px solid #2255aa;
}

.boxedtabs a, .boxedsubtabs a {
	background-color: #BDCFE7;
	color: #2255aa;
	padding: .4em .75em .4em .75em;
	display: inline-block;
	text-align: center;
	font-size: .9em;
	margin-right: 3px;
}

.boxedtabs a.on, .boxedsubtabs a.on { 
	background-color: #2255aa;
	color: white;
}
.boxedtabs a:hover, .boxedsubtabs a:hover {
	color: #CC3333;
	text-decoration: none;
}
.boxedtabs a.on:hover, .boxedsubtabs a.on:hover { color: #BDCFE7; }

/* subtabs */
.boxedsubtabs {
	margin-top: 3px;
	/*
	background-image: -moz-linear-gradient(left, white, #eee 60%, #ccc);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c6c6c6), to(#e0e0e0), color-stop(.6, #dddddd));
	*/
}

.boxedtabsbottom {
	padding-top: .75em;
}
/* end boxed tabs */

/* start report configuration panels */
#modify {
	padding: .5em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #DDEEFF;
	border: 1px solid silver;
	margin: 8px 0px;
	line-height: 130%;
}
#modify .columns { vertical-align: middle; }
#modify .filters { width: 250px; }
#modify option.bold { font-weight: bold; border-bottom: 1px dotted silver; }
#modify option.pale { color: #aaaaaa; }
#modify legend { color: #999999; }
#modify fieldset { padding: 5px; }
#modify .year_range { width: auto; }
#modify .month_range { width: auto; }
#modify td { padding: 2px; }
option { background-color: white; }
/* end report configuration panels */

.rpticon { margin-right: 5px; border: none; }

/* used to present data in infocard-y modals */
table.display { width: 100%; }
table.display td { padding: .2em .5em .2em 0; line-height: 130%; vertical-align: top; }
table.display td.name { font-weight: bold; white-space: nowrap; width: 1%; }
table.display td hr { color: silver; background-color: silver; height: 1px; border: none; }

table.shrinkwrap { border-collapse: collapse; }
table.shrinkwrap td, table.shrinkwrap th { padding: 0; }

table.fact_grid { width: 100%; }
table.fact_grid td { xpadding: .3em .5em .3em 0; line-height: 130%; vertical-align: top; }

/* managed content */
.managed { width: auto; clear: both; line-height: 130%; }
p { margin: .5em 0; line-height: 130%; }
.managed img { margin: 0px 10px 10px 0px; border: 1px solid #666666; float: left; }
.managed img.r { margin: 0px 0px 10px 10px; float: right; }
/* end managed content */

/* news items */
.news { width: auto; clear: both; padding-left: 5px; }
.news .image { margin: 5px 10px 10px 0px; border: 1px solid #666666; }
.news .image_right { margin: 10px 0px 8px 10px; border: 1px solid silver; -moz-box-shadow: 0px 0px 3px #999; -webkit-box-shadow: 0px 0px 3px #999; box-shadow: 0px 0px 3px #999; }
.news div.headline { line-height: 130%; }
.news div.headline a { font-size: 1.2em; color: #336699; font-weight: bold; }
.news div.headline a:visited { color: #336699; }
.news div.headline a:hover { color: #cc3333; }
.news p { margin: 7px 0px; line-height: 130%; }
.news .dateline { color: #666666; font-style: italic; }
/* end news items */

/* used to lay out the pages, prev/next and xls/print icons on standard reports */
table.reportline { width: 100%; clear: both; }
table.reportline td { padding: 5px 0px; margin: 5px 0px; padding-right: 5px; }
table.reportline td.right { text-align: right; }
table.reportline td form { display: inline; }
#ajax_pager { margin-right: 10px; }

.nobr { white-space: nowrap; }
.absmid { vertical-align: middle; margin-bottom: .25em; }
.icon { vertical-align: middle; margin-bottom: .25em; }
.note { color: #666666; font-style: italic; }
.c, .center { text-align: center; }
.r, .right { text-align: right; }
.line { padding: .5em 0em; }

/* flot styles */
div.flot { width: 100%; }
div.flot div.main { height: 300px; margin-right: 15px; }
div.flot div.map { height: 80px; margin-top: 15px; margin-right: 15px; }

.flot_eventual { width: 100%; }
.flot_eventual div.main { height: 300px; }
.flot_eventual div.map { height: 80px; margin-top: 15px; }
.flot_eventual .events div.log { 
	height: 380px; width: 200px; overflow-y: auto; overflow-x: hidden; margin-top: 1em; position: relative;
}
#plot_map { margin-left: 10px; }
/* end flot styles */


ul.plain { margin: 0; padding: 0; list-style: none; list-style-image: none; }
ul.plain li {
	list-style-type: none;
	padding: 2px 0px;
}
#scamalert {
	background-image: url(/assets/images/icon-alert.gif); background-repeat: no-repeat;  background-position: left;
	padding-left: 14px;
}

.my_gateway ul.plain { padding: .2em 0 .7em 0; position: relative; }
.my_gateway ul.plain li { line-height: 130%; white-space: nowrap; }

.my_gateway .gateway_tasks {
	background-color: #FFEEBD;
	margin: -.5em;
	margin-bottom: .5em;
	padding: .5em;
	color: #555;
	border-bottom: 1px solid silver;
}
.my_gateway .gateway_tasks div {
	padding: 5px;
}
.my_gateway .follow_remove {
	font-size: .8em;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: .5em;
	padding: 0 3px 0px 3px;
	background-color: #69c;
	color: white;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
}
.my_gateway .follow_remove:hover {
	background-color: #c33;
}
.dropclick_panel {
	width: auto;
	background-color: #eee;
	border: 1px solid #6F93DD;
	padding: 1em;
	z-index: 20;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
}

/* homepage slide show */
.news_title {
	color: #003399;
	font-family: "Trebuchet MS", "Arial", sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 .4em 0;
	padding: 0;
}

#homeslide {
	width: 100%;
	border: none;
}
#homeslide div.item {
	display: none;
	width: 100%;
	padding: 0 1em 1em 1em;
}

#homeslidepager {
	width: 100%;
	text-align: left;
	padding-top: .5em;
}
#homeslidepager a {
	padding: 0 .5em;
}
#homeslidepager .pages a {
	padding: 0 .25em;
}

#homeslidepager .pages a.page_on {
	color: #cc3333;
	font-weight: bold;
}

.slide_image {
	float: right;
	padding: 0;
	margin: 0 1.5em 0 .5em;
	border: 1px solid silver;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
}

.slideshow a.toggle, #homeslidepager a.toggle {
	display: inline-block;
	width: 13px;
	height: 13px;
	padding: 0;
}
.slideshow a.pause, #homeslidepager a.pause { background: url('/assets/images/icons-slider.gif') 0 0 no-repeat; }
.slideshow a.pause:hover, #homeslidepager a.pause:hover { background: url('/assets/images/icons-slider.gif') -13px 0 no-repeat; }
.slideshow a.play, #homeslidepager a.play { background: url('/assets/images/icons-slider.gif') 0 -13px no-repeat; }
.slideshow a.play:hover, #homeslidepager a.play:hover { background: url('/assets/images/icons-slider.gif') -13px -13px no-repeat; }
/* end homepage slide show */

/* photo slideshow */
#slidebox {  }
#slidebox .slide {  }
#slidebox .slide .fullsize img { }
#slidebox .caption {
	color: #666;
	font-size: .9em;
	text-align: left;
}
.slidenav { text-align: left; }
.slidenav .pages { margin-right: 1em; }
.slideshow { text-align: left; }
#windowshade {
	filter: alpha(opacity=75); 
	opacity: 0.75;
	width: 100%;
	height: 100%; 
	zoom: 1;
	background-color: #777777;
	position: fixed;
	z-index: 110;
	top: 0px;
	left: 0px;
	visibility: hidden;
	overflow: visible;
}
#lightbox {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	overflow: visible;
	height: 700px;
	z-index: 111;
}
.slideimg {
	-moz-box-shadow: 0px 0px 6px white;
	-webkit-box-shadow: 0px 0px 6px white;
	box-shadow: 0px 0px 6px white;
	margin: .3em 0 0 2px;
	overflow: visible;
	z-index: 101;
	display: block;
}
/* end photo slideshow */

/* homepage grid and widgets */
.homegrid {
	width: 100%;
}

.widget {
	position: relative;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: .2em;
	height: 100%;
}
.homegrid td .widget {
	margin: .5em;
}

.widget_head {
	background-color: #e3e3e3;
	background-image: -moz-linear-gradient(top, #e3e3e3, #fcfcfc 80%, #eaeaea);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e3e3e3), to(#eaeaea), color-stop(.8, #fcfcfc));
	color: #226600;
	font-family: "Trebuchet MS", "Arial", sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 100%;
	padding: .3em .5em;
	margin: 0;
}

.widget_lining {
	padding: .8em;
	z-index:0;
}
.widget_toggle { float: right; display: inline-block; width: .5em; text-align: center; padding: 0 .1em; font-size: 1.3em; }
.widget_toggle:hover { text-decoration: none; }

.widget_map { border: 1px solid #336699; }
.widget_map_link {
	position: absolute;
	bottom: .5em;
	left: 0;
	width: 220px;
	border: 1px solid #336699;
	border-top: none;
	border-bottom: none;
	text-align: left;
	line-height: 130%;
	padding: .5em 0;
}
.widget_map_link_alpha {
	background-color: #eee;
	filter: alpha(opacity: 70);
	opacity: .7;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}
.widget_map_link a {
	margin: 0 .5em;
}

.widget_home_transactions_table {
	display: none;
	/*
	overflow-y: auto;
	overflow-x: hidden; 
	height: 15em;
	*/
	padding-top: 0;
}
.widget_home_transactions_table table.canned {
	margin: 0;
}
#widget_home_transactions_msg { border-top: 0px solid #ccc; text-align: right; padding-top: .5em; }

#widget_newsletter_email { width: 200px; margin: .5em 0; }

ul.padded_list { padding: 1em .5em 1em 1.5em; }
ul.padded_list li {  }
/* end homepage grid and widgets */

/* factsheets */
div.fact { position: relative; padding-bottom: .5em; }
div.fact .type {	font-size: .9em;	color: #666;	margin-right: .25em;}
div.fact .description {	font-size: 1.2em;	color: #039;	line-height: 130%;	padding-top: .2em;}
div.fact .factsheet_logo {	position: absolute;	right: 1em; margin-top:2px}

.dmenu {
	font-size: .7em;
	vertical-align: text-bottom;
	font-weight: bold;
}
.dmenu_label {
	font-weight: bold;
	color: #555;
	padding-bottom: .3em;
}
table.display td div.widget {
	margin: .5em 0;
}

/* map */
.infoflag {	position: absolute;	right: 16px;	top: -2px;	-moz-box-shadow: 0px 0px 3px #999;	-webkit-box-shadow: 0px 0px 3px #999;	box-shadow: 0px 0px 3px #999;}
.scrollcontainer {
	overflow-y: auto;
	overflow-x: hidden; 
	height: 120px;
	padding: 0;
}
.scrollcontainer table.canned {
	padding: 0;
	margin: 0;
}

/* pie charts */
.vis_tin, .pie_tin {
	position: relative;
}
.vis_toggle, .pie_toggle {
	position: absolute;
	left: 0; 
	top: 0;
	z-index: 8;
}
.fund_pie_label {
	position: absolute;
	right: 0px;
}

.tinted { border-width: 1px; }
.dmenu {
	font-size: .7em;
	vertical-align: text-top;
}
/* Highcharts/IE having issues with unwanted bullets appearing in li elements - enforce it here */
.highcharts-legend li { list-style-image: none; }

/* positioning acrobatics for document columns in report tables */
/* we want the doc name to appear before the image in the source (but not on screen), so it sorts properly */
a.docpad { position: relative; margin-left: 22px; line-height: 140%; zoom: 1; }
a.docpad img { position: absolute; left: -22px; top: 0; zoom: 1; }

/* flags, too */
a.flagpad { position: relative; margin-left: 22px; line-height: 140%; }
/*a.flagpad img {	position: absolute; 	left: -22px; 	top: 0; 	-moz-box-shadow: 0px 1px 3px #333;	-webkit-box-shadow: 0px 1px 3px #333;	box-shadow: 0px 1px 3px #333;}*/
a.flagpad img {	position: absolute; 	left: -22px; 	top: 0;}

.lh { line-height: 130%; }

table.agency_logos td span {
	display: inline-block;
	
	text-align: center;
}
table.agency_logos td img {
	padding: .5em;
	vertical-align: middle;
}

/* activity stream box */
#activity_target {
	position: relative;
	zoom: 1;
	padding: 0;
}
.activity_label {
	color: #003399;
	font-size: 1.1em;
	padding: .3em 0;
}
#activity_container {
	height: 350px;
	overflow-y: auto;
	overflow-x: hidden;
	zoom: 1;
}
#activity_container .docinfo {
	padding-right: .3em;
}
.activity_date {
	line-height: 130%;
	color: #555;
	padding-bottom: .5em;
	font-weight: bold;
	padding-left: 2em;
}
.activity_item {
	line-height: 130%;
	padding: 0 .5em .5em .5em;
}

.activity_description {
	text-align: left;
}
#inner_activity_container {
	padding: .5em 0;
}

#inner_activity_container .even {
}

#inner_activity_container .odd {
	background-color: #eeeeee;
}

img.acticon {
	vertical-align: bottom;
}

.png { behavior: url(/assets/iepngfix/iepngfix.htc) }

table.filter_echo td {
	padding-right: 1em;
	line-height: 130%;
}
